body {background:#fffff9; font-family:"DejaVu Sans",sans-serif;font-size:medium;line-height:1.3}

a:link{color:#000000;text-decoration:underline}
a:hover{color:#cc0000}
a:visited{color:#000000}

h1{margin-top:0.1em;margin-bottom:0.2em;text-align:center;font-weight:bold;font-size:165%;line-height:1.25}
h2{margin-top:0.1em;margin-bottom:0;text-align:center;font-weight:bold;font-size:140%;line-height:1.4}
h3{margin-top:0.3em;margin-bottom:0.1em;text-align:center;font-weight:bold;font-size:125%;line-height:1.2}
h4{margin-top:0;margin-bottom:0.1em;text-align:center;font-weight:bold;font-size:100%;line-height:1.4}
h5{margin-top:0.1em;margin-bottom:0.1em;text-align:left;font-weight:bold;font-size:120%;line-height:1.1}
h6{margin-top:0.1em;margin-bottom:0.1em;text-align:left;font-weight:normal;font-size:115%;line-height:1.1}
.ceann{margin-top:0.1em;margin-bottom:0.1em;text-align:left;font-weight:normal;font-size:150%;color:#cc0000;line-height:1.1;letter-spacing:0.2em}
.bron{margin-left:auto;margin-right:auto;border-bottom:6px solid black;padding-bottom:6px;border-top:6px solid black;padding-top:18px;border-left:6px solid black;padding-left:18px; border-right:6px solid black;padding-right:12px}



.ainm{font-size:130%;font-weight:bold;text-align:center;padding-bottom:6px}



.ul{text-decoration:none;border-bottom:1px solid black;padding-bottom:1px}
.w972{width:972px}
.w85{width:85%}
.w80{width:80%}
.w75{width:75%}
.w65{width:65%}
.w55{width:55%}

.liath{color:#666666}

ul{width:100%;margin-top:0;margin-left:auto;margin-right:auto}
li{margin-left:0}
